@import '../../styles/index.scss';

.MyReply {
  padding: 20px;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;

  &__text-container {
    width: 70%;
    border-radius: 20px;
    background-color: rgb(228, 218, 218);
    padding: 10px 15px;
    margin-bottom: 5px;
  }

  &__text {
    text-align: left;
  }

  &__time {
    font-size: 15px;
  }
}
